@charset "utf-8";
/* CSS Document */

/*
.nav.header a.active{
	color:#499DCF;
}

div.pagination {margin-bottom:20px;display:inline-block; }
div.pagination > span {font-weight:bold;float:left; display:block;margin:3px;margin-top:0px; text-transform:uppercase;color:#185381;}
div.pagination a.prev-btn, 
div.pagination a.next-btn {background-repeat: no-repeat;background-position: center bottom;height: 21px;width: 21px;float:left; display:block;}
div.pagination a.prev-btn {background-image: url(/images/styles/arrow-left.png);}
div.pagination a.next-btn {background-image: url(/images/styles/arrow-right.png);}
div.pagination a.prev-btn span, 
div.pagination a.next-btn span {display:none;} 

ul.paginator li a.current {
 	font-weight:bold;
 }
#module-disease_center ul.unstyled {
	float:right;
	width:160px;
	border:1px solid #efefef;
	padding:20px;
}
ul.paginator li {
	list-style-type:none;
	display:inline;
}
ul.paginator li a{
	padding:5px;
}
*/

.chp_col ul
{
	width:192px;
	margin-right:15px;
	float:left;
}
.chp_col ul ul
{
	float:none;
}
.news-item
{
	clear:both;
}
input[name=nomaps], label[for=nomaps] 
{
	display:none;
}
.ie8-compat{
	display: none;
}
label.error {
	color:#ff0000;
}
#module-page-content-highlighted
{
	background-color: #efefef;
	padding:20px;
}
#sidebar_helpful_links h6:first-child
{
	border-top:0 none;
	padding-top:0;
}
#sidebar_helpful_links h6
{
	border-top:1px solid #0065A8;
	padding-top:15px;
}

/* press center */
#mantle-press-center,
#mantle-press-center .mantle-inner .image
{
	height:139px;
}
#press-center-slider
{
	position:relative;
}
#module-sliding-news-mantle .rslides_nav
{
	display:none;
}
#module-sliding-news-mantle .home-slides img
{
	width:286px;
	height:257px;
	float:right;
}
#module-sliding-news-mantle ul.home-slides
{
	background-color:#7e99aa;
	border:5px solid #fff;
}
#module-sliding-news-mantle .info
{
	padding:20px;
	float:left;
	width:260px;
	color:#fff;
}
#module-sliding-news-mantle .info h5, #module-sliding-news-mantle .info a
{
	color:#fff;
}
#module-sliding-news-mantle .info .date
{
	font-style:italic;
}
#module-sliding-news-mantle .info p
{
	margin:.5em 0;
}
#module-sliding-news-mantle .info .readmore
{
	text-transform: uppercase;
	font-size:.9em;
	font-weight:bold;
	float:right;
}
#module-sliding-news-mantle .rslides_tabs
{
	bottom:5px;
	right:-5px;
	background:#fff;
}
#module-sliding-news-mantle .rslides_tabs li
{
	background:#ddd;
}
#module-sliding-news-mantle .rslides_tabs li.rslides_here
{
	background:#A7A9AC;
}
#press-anchors
{
	float:left;
	background:#fff;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	margin-left:18px;
	padding:4px 8px;
}
#press-anchors a
{
	color:#474747;
	font-size:1.1em;
	padding:0 10px;
	border-right:1px solid #cfd9e0;
}
#press-anchors a.last
{
	border-right:0 none;
}
/*
#module-articles-list-422
{
	padding-top:27px;
}
.articles-list
{
	clear:both;
	border:1px solid #c7c7c7;
	margin-top:27px;
	margin-bottom:27px;
}
#module-events_listing table, 
.articles-list table
{
	width:100%;
}
.articles-list .title
{
	background-color:#0067a6;
	color:#fff;
	padding:4px 15px;
}
#module-events_listing th, 
.articles-list th
{
	color:#185381;
	text-align:left;
	font-size:16px;
}
#module-events_listing thead, 
.articles-list thead
{
	border-bottom:1px solid #9bcff4;
}
#module-events_listing td,
#module-events_listing th, 
.articles-list td, .articles-list th
{
	padding:3px 15px;
}
#module-events_listing td,
.articles-list td
{
	border-bottom:1px solid #e0e0e0;
	color:#474747;
}
.articles-list td a
{
	color:#474747;
}
.articles-list td a:hover
{
	color:#0067a6;
}
.articles-list tfoot th
{
	text-align:right;
	font-size:.9em;
}
.articles-list tfoot th, .articles-list .years
{
	background-color:#daebf7;
	padding:5px 15px;
	font-weight:bold;
}
.articles-list .years a{
	padding:0 10px;
}
*/
#module-spokespeople
{
	background-color:#daebf7;
}
#module-spokespeople h3, #module-spokespeople section
{
	border-bottom:1px solid #8dbbde;
	padding:10px 15px;
	margin:0;
}
#module-spokespeople section
{
	padding-bottom:0;
}
#module-spokespeople section.last
{
	border-bottom:0 none;
	padding-bottom:10px;
}
#module-spokespeople h6
{
	color:#474747;
	font-size:1.2em;
	margin-bottom:.5em;
}
.spokespeople
{
	line-height:1.3em;
}
#module-spokespeople p
{
	margin-bottom:8px;
}
#module-spokespeople img
{
	border:4px solid #fff;
	display:block;
	margin-bottom:4px;
}
#module-spokespeople .name
{
	color:#0067a6;
	font-size:16px;
}
.container .two.columns.two-and-three-quarter
{
	width:135px;
}

#module-text-callout h4
{
	color:#fff;
	background-color: #0067a6;
	padding:3px 10px;
	font-size:18px;
}
#module-text-callout-body1 h4,
#module-text-callout-body2 h4
{
	color:#fff;
	background-color: #0067a6;
	padding:3px 10px;
	font-size:18px;
}
#module-text-callout .info, 
#module-text-callout-body1 .info, 
#module-text-callout-body2 .info
{
	padding:5px 10px 0;
}
#module-text-callout-body1,
#module-text-callout-body2{
	border:1px solid #0067a6;
	margin-bottom:30px;
}
/* overrides */
.page-mantle
{
	background-position:50% 0;
	background-repeat:repeat-x;
	margin-bottom:5px;
	position:relative;
}
.page-mantle .container {
	background-repeat: no-repeat;
}

/* programs */
#module-in-page-content-callout
{
	border:1px solid #8cd4f1;
	padding:15px;
	margin-bottom:20px;
}

#module-in-page-content-callout img
{
	border:5px solid #fff;
}
#module-in-page-content-callout h1
{
	color:#8cd4f1;
	border-bottom:1px solid #8cd4f1;
}
#page_content img 
{
}
#module-page-content-half-width
{
	margin-top:27px;
	margin-left:10px;
}
.footer-bar .four p{
	margin-top:7px;
	color:#fff;
}
#profile-form th {
	margin:0;
	padding:0 10px 0 0;
	vertical-align: top;
	text-align:right;
}
#profile-form .validator-digits {
	width:35px;
	display: inline;
}
#profile-form .dob select{
	width:auto;
	display: inline;
}
.event-search-form input, 
.event-search-form select {
	display:inline;
	margin-bottom:5px;
}
.event-search-form .small {
	width:8em;
}
.event-search-form .medium {
	width:10em;
}
#login_form td {
	vertical-align: top;
	padding:3px 5px;
}
.bb-container {
	background:url(../images/bonebash/bonebash_landing_vf.jpg) no-repeat top left #EB9650;
}

img.ImageBorderEffects {
	float:left;
	border: 4px solid #ffffff;
	padding:0;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.25);
}



/*
==================================================
Page Content Grid Custom Styles
==================================================*/   
    
#module-page-content-grid-8{
	margin-bottom:20px;
} 


.container .FullWidthWithImg  .eight.columns {
    width: 98%;
	margin-right:2%;
}
.FullWidthWithImg .text-holder{width: 76%; padding-left:2%;}
.FullWidthWithImg .text-holder h3{width: 100%; padding-left:0;}
.FullWidthWithImg .text-holder p{width: 100%; /*height:100px;*/ padding-left:0;
}
.FullWidthWithImg .page-content-grid-image{
	float:left;
	width: 28%;
}
.FullWidthWithImg .page-content-grid-image img{
	float:left;
	width: 96%;
	border: 4px solid #ffffff;
	padding:0;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.25);
}






/*-- 2 Column template ----*/
.container .FullWidthWithImg .one-third.column{
    width:100%; 
	margin:0;  
}
.FullWidthWithImg .research-bucket-holder {
	float:left;
	width:100%;
}
.FullWidthWithImg .research-bucket {
    margin-bottom: 22px;
	padding: 10px;
	height: auto;
    border: none;
    position: relative;	
    overflow: visible;       
}
.FullWidthWithImg .research-bucket .text-holder{
	height: auto;
	float:left;
	width:70%;
}

.FullWidthWithImg .research-bucket .text-holder h3{
	font-size:18px;
}
.FullWidthWithImg .research-bucket .text-holder p{
	font-size:14px;
}
.FullWidthWithImg .link12grid{display:none;}


/*-- 2 Column template with no shadow on image ----*/
.FullWidthWithImg.NoShadow .page-content-grid-image img{
	border:none;
	width: 100%;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}
.FullWidthWithImg.NoShadow .page-content-grid-image{
	width: 14.5%;
}
.FullWidthWithImg.NoShadow .text-holder{width: 83.5%; padding-left:2%;}


/* ---- BEGIN Media Queries Styles ----------------------------------------------------------------------------------- */

#featured-spotlight{
	background-color:#dbecf7;
	padding:5px;
	border-bottom: 1px solid #91A3C1;
}
.espanol #featured-spotlight {
	display:none;
}
#featured-spotlight img{
	width:123px;
}
#featured-spotlight p{
	margin-bottom: 0;
}
#featured-spotlight p.SpotlightHead{
	margin-bottom: 6px;
	font-size: 12px;
	line-height: 12px;
	color: #474747;
}
#featured-spotlight img{
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.featured-news section:nth-of-type(2){
	margin-bottom:0 !important;} 
#featured-spotlight .HomeSpotlightLink{
	background-color:#900;
	color:#ffffff;
	padding:2px 10px;
}
#featured-spotlight .HomeSpotlightLink{display:none;}
.cms-preview #featured-spotlight .HomeSpotlightLink{display:block;}
.cms-preview  #featured-spotlight h5 a{width:150px;}

.gc-bubbleDefault, .pls-container
{
   display: none !important;
}

.video-heading h2 {
  font-family:Proxima-Nova, arial;
  font-size:18px;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:700;
  line-height:20px;
  margin-bottom:0;
}

/* ---- goal thermometer ---- */

#goal_therm_cnt_main {
	width: 210px;
	font-size: 14px;
	background-color: #CCC;
	background-image: url(http://www.arthritis.org/images/gt-home-therm-bkgrd.jpg);
	background-repeat: no-repeat;
	height: 247px;
	padding-top: 53px;
}
#goal_therm_cnt_goal {display:none;}
#goal_therm_cnt_goal, #goal_therm_cnt_raised {
	min-height: 28px;
	text-align: right;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	float: left;
	color: #FFF;
	margin-left: 10px;
	width: 120px;
}
#goal_therm_cnt_therm {
	width: 34px;
	position:relative;
	border-top: solid 1px #757575;
	border-right: solid 1px #757575;
	border-left: solid 1px #757575;
	background: #fff;
}
#goal_therm_cnt_merc {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 0;
	height:1px;
	color: #FF0000;
	font-weight:bold;
	font-size: 10px;
	padding-top:4px;
}
#therm_wrap {
	float:right;
	margin-right: 28px;
}
#therm_content{
	color: #0072AE;
	margin-top: 45px;
	margin-left: 10px;
	line-height: 18px;
	margin-bottom: 10px;
}
#therm_content a,
#therm_content a:active,
#therm_content a:visited{
	color: #017BBA;
}
#therm_content a:hover{
	color: #1C90D7;
}
/* ------ Brand Central ------*/

.LeftColumnCallOut{
	border: 1px solid #00ad50;
	width: 100%;
	margin-bottom: 0px;
  border-radius: 5px;
}
.LeftColumnCallOut .CallOutContent{
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.LeftColumnCallOut .CallOutContent p{
  line-height:16px;
  margin-bottom:10px;
}
.BrandHead{
	background-color: #00ad50;
	color: #FFFFFF;
    padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	font-size: 25px;
}

/* ---- BEGIN Media Queries Styles ----------------------------------------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		.FullWidthWithImg.NoShadow .page-content-grid-image{
			width: 13.5%;
		}
		.FullWidthWithImg.NoShadow .text-holder{
			width: 84.5%; padding-left:2%;
		}

}

@media only screen and (max-width: 767px) { 

		.FullWidthWithImg.NoShadow .page-content-grid-image{
			width: 20.5%;
		}
		.FullWidthWithImg.NoShadow .text-holder{
			width: 77.5%; padding-left:2%;
		}
}

@media only screen and (max-width: 479px) {
		
    #module-events_listing td,
    #module-events_listing th, 
    .articles-list td, .articles-list th
    {
	    padding: 3px 3px;
    }
}